	/*
  	Flaticon icon font: Flaticon
  	Creation date: 08/03/2018 12:50
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;

font-style: normal;
}

.flaticon-gearshift:before { content: "\f100"; }
.flaticon-car:before { content: "\f101"; }
.flaticon-car-seat:before { content: "\f102"; }
.flaticon-engine:before { content: "\f103"; }
.flaticon-gas-station:before { content: "\f104"; }